package es.verdnatura.presentation.view.feature.collection

import es.verdnatura.presentation.view.feature.sacador.model.PlacementSupplyVO

class ItemVO(
    var id : String = "",
    var longName : String = "",
    var visible : String = "",
    var available : String = "",
    var isError: Boolean = false,
    var errorMessage: String = ""
)
class SalixSaleQuantity(
    var saleId : Int =0,
    var quantity: Int = 0
)

class listSaleSalix(
    var sales: MutableList<saleSalix>
)
class saleSalix(
    var id : Int =0,
    var quantity: Int = 0
)

class  SalesModified(
    var ticketFk:Int=0,
    var itemFk:String="",
    var concept:String="",
    var originalQuantity:Int=0,
    var newQuantity:Int=0,
    var isError: Boolean=false,
    var errorMessage: String=""

)
class SalesModifiedList(
    var list: List<SalesModified> = listOf()
)